=== modified file 'permutation/gsl_permute_vector_complex_long_double.h'
--- permutation/gsl_permute_vector_complex_long_double.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_vector_complex_long_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_VECTOR_COMPLEX_LONG_DOUBLE_H__
-#define __GSL_PERMUTE_VECTOR_COMPLEX_LONG_DOUBLE_H__
+#ifndef GSL_PERMUTE_VECTOR_COMPLEX_LONG_DOUBLE_H
+#define GSL_PERMUTE_VECTOR_COMPLEX_LONG_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_VECTOR_COMPLEX_LONG_DOUBLE_H__ */
+#endif /* GSL_PERMUTE_VECTOR_COMPLEX_LONG_DOUBLE_H */

=== modified file 'permutation/gsl_permute_vector_double.h'
--- permutation/gsl_permute_vector_double.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_vector_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_VECTOR_DOUBLE_H__
-#define __GSL_PERMUTE_VECTOR_DOUBLE_H__
+#ifndef GSL_PERMUTE_VECTOR_DOUBLE_H
+#define GSL_PERMUTE_VECTOR_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_VECTOR_DOUBLE_H__ */
+#endif /* GSL_PERMUTE_VECTOR_DOUBLE_H */

=== modified file 'permutation/gsl_permute_vector_float.h'
--- permutation/gsl_permute_vector_float.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_vector_float.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_VECTOR_FLOAT_H__
-#define __GSL_PERMUTE_VECTOR_FLOAT_H__
+#ifndef GSL_PERMUTE_VECTOR_FLOAT_H
+#define GSL_PERMUTE_VECTOR_FLOAT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_VECTOR_FLOAT_H__ */
+#endif /* GSL_PERMUTE_VECTOR_FLOAT_H */

=== modified file 'permutation/gsl_permute_vector_int.h'
--- permutation/gsl_permute_vector_int.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_vector_int.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_VECTOR_INT_H__
-#define __GSL_PERMUTE_VECTOR_INT_H__
+#ifndef GSL_PERMUTE_VECTOR_INT_H
+#define GSL_PERMUTE_VECTOR_INT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_VECTOR_INT_H__ */
+#endif /* GSL_PERMUTE_VECTOR_INT_H */

=== modified file 'permutation/gsl_permute_vector_long.h'
--- permutation/gsl_permute_vector_long.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_vector_long.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_VECTOR_LONG_H__
-#define __GSL_PERMUTE_VECTOR_LONG_H__
+#ifndef GSL_PERMUTE_VECTOR_LONG_H
+#define GSL_PERMUTE_VECTOR_LONG_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_VECTOR_LONG_H__ */
+#endif /* GSL_PERMUTE_VECTOR_LONG_H */

=== modified file 'permutation/gsl_permute_vector_long_double.h'
--- permutation/gsl_permute_vector_long_double.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_vector_long_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_VECTOR_LONG_DOUBLE_H__
-#define __GSL_PERMUTE_VECTOR_LONG_DOUBLE_H__
+#ifndef GSL_PERMUTE_VECTOR_LONG_DOUBLE_H
+#define GSL_PERMUTE_VECTOR_LONG_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_VECTOR_LONG_DOUBLE_H__ */
+#endif /* GSL_PERMUTE_VECTOR_LONG_DOUBLE_H */

=== modified file 'permutation/gsl_permute_vector_short.h'
--- permutation/gsl_permute_vector_short.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_vector_short.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_VECTOR_SHORT_H__
-#define __GSL_PERMUTE_VECTOR_SHORT_H__
+#ifndef GSL_PERMUTE_VECTOR_SHORT_H
+#define GSL_PERMUTE_VECTOR_SHORT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_VECTOR_SHORT_H__ */
+#endif /* GSL_PERMUTE_VECTOR_SHORT_H */

=== modified file 'permutation/gsl_permute_vector_uchar.h'
--- permutation/gsl_permute_vector_uchar.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_vector_uchar.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_VECTOR_UCHAR_H__
-#define __GSL_PERMUTE_VECTOR_UCHAR_H__
+#ifndef GSL_PERMUTE_VECTOR_UCHAR_H
+#define GSL_PERMUTE_VECTOR_UCHAR_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_VECTOR_UCHAR_H__ */
+#endif /* GSL_PERMUTE_VECTOR_UCHAR_H */

=== modified file 'permutation/gsl_permute_vector_uint.h'
--- permutation/gsl_permute_vector_uint.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_vector_uint.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_VECTOR_UINT_H__
-#define __GSL_PERMUTE_VECTOR_UINT_H__
+#ifndef GSL_PERMUTE_VECTOR_UINT_H
+#define GSL_PERMUTE_VECTOR_UINT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_VECTOR_UINT_H__ */
+#endif /* GSL_PERMUTE_VECTOR_UINT_H */

=== modified file 'permutation/gsl_permute_vector_ulong.h'
--- permutation/gsl_permute_vector_ulong.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_vector_ulong.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_VECTOR_ULONG_H__
-#define __GSL_PERMUTE_VECTOR_ULONG_H__
+#ifndef GSL_PERMUTE_VECTOR_ULONG_H
+#define GSL_PERMUTE_VECTOR_ULONG_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_VECTOR_ULONG_H__ */
+#endif /* GSL_PERMUTE_VECTOR_ULONG_H */

=== modified file 'permutation/gsl_permute_vector_ushort.h'
--- permutation/gsl_permute_vector_ushort.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_vector_ushort.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_VECTOR_USHORT_H__
-#define __GSL_PERMUTE_VECTOR_USHORT_H__
+#ifndef GSL_PERMUTE_VECTOR_USHORT_H
+#define GSL_PERMUTE_VECTOR_USHORT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_VECTOR_USHORT_H__ */
+#endif /* GSL_PERMUTE_VECTOR_USHORT_H */

=== modified file 'poly/gsl_poly.h'
--- poly/gsl_poly.h	2009-07-11 14:28:00 +0000
+++ poly/gsl_poly.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_POLY_H__
-#define __GSL_POLY_H__
+#ifndef GSL_POLY_H
+#define GSL_POLY_H
 
 #include <stdlib.h>
 #include <gsl/gsl_inline.h>
@@ -176,4 +176,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_POLY_H__ */
+#endif /* GSL_POLY_H */

=== modified file 'qrng/gsl_qrng.h'
--- qrng/gsl_qrng.h	2008-07-03 10:50:08 +0000
+++ qrng/gsl_qrng.h	2013-03-30 20:12:56 +0000
@@ -1,7 +1,7 @@
 /* Author: G. Jungman + modifications from O. Teytaud
  */
-#ifndef __GSL_QRNG_H__
-#define __GSL_QRNG_H__
+#ifndef GSL_QRNG_H
+#define GSL_QRNG_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -108,4 +108,4 @@
 __END_DECLS
 
 
-#endif /* !__GSL_QRNG_H__ */
+#endif /* !GSL_QRNG_H */

=== modified file 'randist/gsl_randist.h'
--- randist/gsl_randist.h	2007-09-10 18:09:35 +0000
+++ randist/gsl_randist.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_RANDIST_H__
-#define __GSL_RANDIST_H__
+#ifndef GSL_RANDIST_H
+#define GSL_RANDIST_H
 #include <gsl/gsl_rng.h>
 
 #undef __BEGIN_DECLS
@@ -182,4 +182,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_RANDIST_H__ */
+#endif /* GSL_RANDIST_H */

=== modified file 'rng/gsl_rng.h'
--- rng/gsl_rng.h	2008-07-03 10:50:08 +0000
+++ rng/gsl_rng.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_RNG_H__
-#define __GSL_RNG_H__
+#ifndef GSL_RNG_H
+#define GSL_RNG_H
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
 #include <gsl/gsl_errno.h>
@@ -214,4 +214,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_RNG_H__ */
+#endif /* GSL_RNG_H */

=== modified file 'roots/gsl_roots.h'
--- roots/gsl_roots.h	2007-09-10 18:09:35 +0000
+++ roots/gsl_roots.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_ROOTS_H__
-#define __GSL_ROOTS_H__
+#ifndef GSL_ROOTS_H
+#define GSL_ROOTS_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -124,4 +124,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_ROOTS_H__ */
+#endif /* GSL_ROOTS_H */

=== modified file 'roots/roots.h'
--- roots/roots.h	2007-09-10 18:09:35 +0000
+++ roots/roots.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* roots.h -- declarations for internal root finding and RF support stuff. */
 
-#ifndef __ROOTS_H__
-#define __ROOTS_H__
+#ifndef __ROOTS_H
+#define __ROOTS_H
 
 /* Call the pointed-to function with argument x, put its result in y, and 
    return an error if the function value is Inf/Nan. */
@@ -32,6 +32,6 @@
     GSL_ERROR("function value is not finite", GSL_EBADFUNC); \
 } while (0)
 
-#endif /* __ROOTS_H__ */
+#endif /* __ROOTS_H */
 
 

=== modified file 'siman/gsl_siman.h'
--- siman/gsl_siman.h	2007-07-02 18:34:24 +0000
+++ siman/gsl_siman.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SIMAN_H__
-#define __GSL_SIMAN_H__
+#ifndef GSL_SIMAN_H
+#define GSL_SIMAN_H
 #include <stdlib.h>
 #include <gsl/gsl_rng.h>
 
@@ -79,4 +79,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SIMAN_H__ */
+#endif /* GSL_SIMAN_H */

=== modified file 'sort/gsl_heapsort.h'
--- sort/gsl_heapsort.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_heapsort.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_HEAPSORT_H__
-#define __GSL_HEAPSORT_H__
+#ifndef GSL_HEAPSORT_H
+#define GSL_HEAPSORT_H
 
 #include <gsl/gsl_permutation.h>
 
@@ -41,4 +41,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_HEAPSORT_H__ */
+#endif /* GSL_HEAPSORT_H */

=== modified file 'sort/gsl_sort.h'
--- sort/gsl_sort.h	2000-03-13 19:41:26 +0000
+++ sort/gsl_sort.h	2013-03-30 20:12:56 +0000
@@ -1,5 +1,5 @@
-#ifndef __GSL_SORT_H__
-#define __GSL_SORT_H__
+#ifndef GSL_SORT_H
+#define GSL_SORT_H
 
 #include <gsl/gsl_sort_long_double.h>
 #include <gsl/gsl_sort_double.h>
@@ -17,4 +17,4 @@
 #include <gsl/gsl_sort_uchar.h>
 #include <gsl/gsl_sort_char.h>
 
-#endif /* __GSL_SORT_H__ */
+#endif /* GSL_SORT_H */

=== modified file 'sort/gsl_sort_char.h'
--- sort/gsl_sort_char.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_char.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_CHAR_H__
-#define __GSL_SORT_CHAR_H__
+#ifndef GSL_SORT_CHAR_H
+#define GSL_SORT_CHAR_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -47,4 +47,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_CHAR_H__ */
+#endif /* GSL_SORT_CHAR_H */

=== modified file 'sort/gsl_sort_double.h'
--- sort/gsl_sort_double.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_DOUBLE_H__
-#define __GSL_SORT_DOUBLE_H__
+#ifndef GSL_SORT_DOUBLE_H
+#define GSL_SORT_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -47,4 +47,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_DOUBLE_H__ */
+#endif /* GSL_SORT_DOUBLE_H */

=== modified file 'sort/gsl_sort_float.h'
--- sort/gsl_sort_float.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_float.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_FLOAT_H__
-#define __GSL_SORT_FLOAT_H__
+#ifndef GSL_SORT_FLOAT_H
+#define GSL_SORT_FLOAT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -47,4 +47,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_FLOAT_H__ */
+#endif /* GSL_SORT_FLOAT_H */

=== modified file 'sort/gsl_sort_int.h'
--- sort/gsl_sort_int.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_int.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_INT_H__
-#define __GSL_SORT_INT_H__
+#ifndef GSL_SORT_INT_H
+#define GSL_SORT_INT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -47,4 +47,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_INT_H__ */
+#endif /* GSL_SORT_INT_H */

=== modified file 'sort/gsl_sort_long.h'
--- sort/gsl_sort_long.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_long.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_LONG_H__
-#define __GSL_SORT_LONG_H__
+#ifndef GSL_SORT_LONG_H
+#define GSL_SORT_LONG_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -47,4 +47,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_LONG_H__ */
+#endif /* GSL_SORT_LONG_H */

=== modified file 'sort/gsl_sort_long_double.h'
--- sort/gsl_sort_long_double.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_long_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_LONG_DOUBLE_H__
-#define __GSL_SORT_LONG_DOUBLE_H__
+#ifndef GSL_SORT_LONG_DOUBLE_H
+#define GSL_SORT_LONG_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -47,4 +47,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_LONG_DOUBLE_H__ */
+#endif /* GSL_SORT_LONG_DOUBLE_H */

=== modified file 'sort/gsl_sort_short.h'
--- sort/gsl_sort_short.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_short.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_SHORT_H__
-#define __GSL_SORT_SHORT_H__
+#ifndef GSL_SORT_SHORT_H
+#define GSL_SORT_SHORT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -47,4 +47,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_SHORT_H__ */
+#endif /* GSL_SORT_SHORT_H */

=== modified file 'sort/gsl_sort_uchar.h'
--- sort/gsl_sort_uchar.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_uchar.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_UCHAR_H__
-#define __GSL_SORT_UCHAR_H__
+#ifndef GSL_SORT_UCHAR_H
+#define GSL_SORT_UCHAR_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -47,4 +47,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_UCHAR_H__ */
+#endif /* GSL_SORT_UCHAR_H */

=== modified file 'sort/gsl_sort_uint.h'
--- sort/gsl_sort_uint.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_uint.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_UINT_H__
-#define __GSL_SORT_UINT_H__
+#ifndef GSL_SORT_UINT_H
+#define GSL_SORT_UINT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -47,4 +47,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_UINT_H__ */
+#endif /* GSL_SORT_UINT_H */

=== modified file 'sort/gsl_sort_ulong.h'
--- sort/gsl_sort_ulong.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_ulong.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_ULONG_H__
-#define __GSL_SORT_ULONG_H__
+#ifndef GSL_SORT_ULONG_H
+#define GSL_SORT_ULONG_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -47,4 +47,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_ULONG_H__ */
+#endif /* GSL_SORT_ULONG_H */

=== modified file 'sort/gsl_sort_ushort.h'
--- sort/gsl_sort_ushort.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_ushort.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_USHORT_H__
-#define __GSL_SORT_USHORT_H__
+#ifndef GSL_SORT_USHORT_H
+#define GSL_SORT_USHORT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -47,4 +47,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_USHORT_H__ */
+#endif /* GSL_SORT_USHORT_H */

=== modified file 'sort/gsl_sort_vector.h'
--- sort/gsl_sort_vector.h	2000-03-13 19:41:26 +0000
+++ sort/gsl_sort_vector.h	2013-03-30 20:12:56 +0000
@@ -1,5 +1,5 @@
-#ifndef __GSL_SORT_VECTOR_H__
-#define __GSL_SORT_VECTOR_H__
+#ifndef GSL_SORT_VECTOR_H
+#define GSL_SORT_VECTOR_H
 
 #include <gsl/gsl_sort_vector_long_double.h>
 #include <gsl/gsl_sort_vector_double.h>
@@ -17,4 +17,4 @@
 #include <gsl/gsl_sort_vector_uchar.h>
 #include <gsl/gsl_sort_vector_char.h>
 
-#endif /* __GSL_SORT_VECTOR_H__ */
+#endif /* GSL_SORT_VECTOR_H */

=== modified file 'sort/gsl_sort_vector_char.h'
--- sort/gsl_sort_vector_char.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_vector_char.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_VECTOR_CHAR_H__
-#define __GSL_SORT_VECTOR_CHAR_H__
+#ifndef GSL_SORT_VECTOR_CHAR_H
+#define GSL_SORT_VECTOR_CHAR_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -48,4 +48,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_VECTOR_CHAR_H__ */
+#endif /* GSL_SORT_VECTOR_CHAR_H */

=== modified file 'sort/gsl_sort_vector_double.h'
--- sort/gsl_sort_vector_double.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_vector_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_VECTOR_DOUBLE_H__
-#define __GSL_SORT_VECTOR_DOUBLE_H__
+#ifndef GSL_SORT_VECTOR_DOUBLE_H
+#define GSL_SORT_VECTOR_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -48,4 +48,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_VECTOR_DOUBLE_H__ */
+#endif /* GSL_SORT_VECTOR_DOUBLE_H */

=== modified file 'sort/gsl_sort_vector_float.h'
--- sort/gsl_sort_vector_float.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_vector_float.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_VECTOR_FLOAT_H__
-#define __GSL_SORT_VECTOR_FLOAT_H__
+#ifndef GSL_SORT_VECTOR_FLOAT_H
+#define GSL_SORT_VECTOR_FLOAT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -48,4 +48,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_VECTOR_FLOAT_H__ */
+#endif /* GSL_SORT_VECTOR_FLOAT_H */

=== modified file 'sort/gsl_sort_vector_int.h'
--- sort/gsl_sort_vector_int.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_vector_int.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_VECTOR_INT_H__
-#define __GSL_SORT_VECTOR_INT_H__
+#ifndef GSL_SORT_VECTOR_INT_H
+#define GSL_SORT_VECTOR_INT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -48,4 +48,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_VECTOR_INT_H__ */
+#endif /* GSL_SORT_VECTOR_INT_H */

=== modified file 'sort/gsl_sort_vector_long.h'
--- sort/gsl_sort_vector_long.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_vector_long.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_VECTOR_LONG_H__
-#define __GSL_SORT_VECTOR_LONG_H__
+#ifndef GSL_SORT_VECTOR_LONG_H
+#define GSL_SORT_VECTOR_LONG_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -48,4 +48,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_VECTOR_LONG_H__ */
+#endif /* GSL_SORT_VECTOR_LONG_H */

=== modified file 'sort/gsl_sort_vector_long_double.h'
--- sort/gsl_sort_vector_long_double.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_vector_long_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_VECTOR_LONG_DOUBLE_H__
-#define __GSL_SORT_VECTOR_LONG_DOUBLE_H__
+#ifndef GSL_SORT_VECTOR_LONG_DOUBLE_H
+#define GSL_SORT_VECTOR_LONG_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -48,4 +48,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_VECTOR_LONG_DOUBLE_H__ */
+#endif /* GSL_SORT_VECTOR_LONG_DOUBLE_H */

=== modified file 'sort/gsl_sort_vector_short.h'
--- sort/gsl_sort_vector_short.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_vector_short.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_VECTOR_SHORT_H__
-#define __GSL_SORT_VECTOR_SHORT_H__
+#ifndef GSL_SORT_VECTOR_SHORT_H
+#define GSL_SORT_VECTOR_SHORT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -48,4 +48,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_VECTOR_SHORT_H__ */
+#endif /* GSL_SORT_VECTOR_SHORT_H */

=== modified file 'sort/gsl_sort_vector_uchar.h'
--- sort/gsl_sort_vector_uchar.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_vector_uchar.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_VECTOR_UCHAR_H__
-#define __GSL_SORT_VECTOR_UCHAR_H__
+#ifndef GSL_SORT_VECTOR_UCHAR_H
+#define GSL_SORT_VECTOR_UCHAR_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -48,4 +48,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_VECTOR_UCHAR_H__ */
+#endif /* GSL_SORT_VECTOR_UCHAR_H */

=== modified file 'sort/gsl_sort_vector_uint.h'
--- sort/gsl_sort_vector_uint.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_vector_uint.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_VECTOR_UINT_H__
-#define __GSL_SORT_VECTOR_UINT_H__
+#ifndef GSL_SORT_VECTOR_UINT_H
+#define GSL_SORT_VECTOR_UINT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -48,4 +48,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_VECTOR_UINT_H__ */
+#endif /* GSL_SORT_VECTOR_UINT_H */

=== modified file 'sort/gsl_sort_vector_ulong.h'
--- sort/gsl_sort_vector_ulong.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_vector_ulong.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_VECTOR_ULONG_H__
-#define __GSL_SORT_VECTOR_ULONG_H__
+#ifndef GSL_SORT_VECTOR_ULONG_H
+#define GSL_SORT_VECTOR_ULONG_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -48,4 +48,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_VECTOR_ULONG_H__ */
+#endif /* GSL_SORT_VECTOR_ULONG_H */

=== modified file 'sort/gsl_sort_vector_ushort.h'
--- sort/gsl_sort_vector_ushort.h	2007-09-10 18:09:35 +0000
+++ sort/gsl_sort_vector_ushort.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SORT_VECTOR_USHORT_H__
-#define __GSL_SORT_VECTOR_USHORT_H__
+#ifndef GSL_SORT_VECTOR_USHORT_H
+#define GSL_SORT_VECTOR_USHORT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -48,4 +48,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SORT_VECTOR_USHORT_H__ */
+#endif /* GSL_SORT_VECTOR_USHORT_H */

=== modified file 'specfunc/gsl_sf.h'
--- specfunc/gsl_sf.h	2006-07-04 19:48:02 +0000
+++ specfunc/gsl_sf.h	2013-03-30 20:12:56 +0000
@@ -1,7 +1,7 @@
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_H__
-#define __GSL_SF_H__
+#ifndef GSL_SF_H
+#define GSL_SF_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -36,4 +36,4 @@
 #include <gsl/gsl_sf_zeta.h>
 
 
-#endif /* __GSL_SF_H__ */
+#endif /* GSL_SF_H */

=== modified file 'specfunc/gsl_sf_airy.h'
--- specfunc/gsl_sf_airy.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_airy.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_AIRY_H__
-#define __GSL_SF_AIRY_H__
+#ifndef GSL_SF_AIRY_H
+#define GSL_SF_AIRY_H
 
 #include <gsl/gsl_mode.h>
 #include <gsl/gsl_sf_result.h>
@@ -136,4 +136,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_AIRY_H__ */
+#endif /* GSL_SF_AIRY_H */

=== modified file 'specfunc/gsl_sf_bessel.h'
--- specfunc/gsl_sf_bessel.h	2010-11-11 14:53:04 +0000
+++ specfunc/gsl_sf_bessel.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_BESSEL_H__
-#define __GSL_SF_BESSEL_H__
+#ifndef GSL_SF_BESSEL_H
+#define GSL_SF_BESSEL_H
 
 #include <stdlib.h>
 #include <gsl/gsl_mode.h>
@@ -546,4 +546,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_BESSEL_H__ */
+#endif /* GSL_SF_BESSEL_H */

=== modified file 'specfunc/gsl_sf_clausen.h'
--- specfunc/gsl_sf_clausen.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_clausen.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_CLAUSEN_H__
-#define __GSL_SF_CLAUSEN_H__
+#ifndef GSL_SF_CLAUSEN_H
+#define GSL_SF_CLAUSEN_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -49,4 +49,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_CLAUSEN_H__ */
+#endif /* GSL_SF_CLAUSEN_H */

=== modified file 'specfunc/gsl_sf_coulomb.h'
--- specfunc/gsl_sf_coulomb.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_coulomb.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_COULOMB_H__
-#define __GSL_SF_COULOMB_H__
+#ifndef GSL_SF_COULOMB_H
+#define GSL_SF_COULOMB_H
 
 #include <gsl/gsl_mode.h>
 #include <gsl/gsl_sf_result.h>
@@ -125,4 +125,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_COULOMB_H__ */
+#endif /* GSL_SF_COULOMB_H */

=== modified file 'specfunc/gsl_sf_coupling.h'
--- specfunc/gsl_sf_coupling.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_coupling.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_COUPLING_H__
-#define __GSL_SF_COUPLING_H__
+#ifndef GSL_SF_COUPLING_H
+#define GSL_SF_COUPLING_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -122,4 +122,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_COUPLING_H__ */
+#endif /* GSL_SF_COUPLING_H */

=== modified file 'specfunc/gsl_sf_dawson.h'
--- specfunc/gsl_sf_dawson.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_dawson.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_DAWSON_H__
-#define __GSL_SF_DAWSON_H__
+#ifndef GSL_SF_DAWSON_H
+#define GSL_SF_DAWSON_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -49,4 +49,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_DAWSON_H__ */
+#endif /* GSL_SF_DAWSON_H */

=== modified file 'specfunc/gsl_sf_debye.h'
--- specfunc/gsl_sf_debye.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_debye.h	2013-03-30 20:12:56 +0000
@@ -20,8 +20,8 @@
 /* Author:  G. Jungman */
 /* augmented by D_5(x) and D_6(x) by Richard J. Mathar, 2005-11-08 */
 
-#ifndef __GSL_SF_DEBYE_H__
-#define __GSL_SF_DEBYE_H__
+#ifndef GSL_SF_DEBYE_H
+#define GSL_SF_DEBYE_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -88,4 +88,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_DEBYE_H__ */
+#endif /* GSL_SF_DEBYE_H */

=== modified file 'specfunc/gsl_sf_dilog.h'
--- specfunc/gsl_sf_dilog.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_dilog.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_DILOG_H__
-#define __GSL_SF_DILOG_H__
+#ifndef GSL_SF_DILOG_H
+#define GSL_SF_DILOG_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -127,4 +127,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_DILOG_H__ */
+#endif /* GSL_SF_DILOG_H */

=== modified file 'specfunc/gsl_sf_elementary.h'
--- specfunc/gsl_sf_elementary.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_elementary.h	2013-03-30 20:12:56 +0000
@@ -21,8 +21,8 @@
 
 /* Miscellaneous elementary functions and operations.
  */
-#ifndef __GSL_SF_ELEMENTARY_H__
-#define __GSL_SF_ELEMENTARY_H__
+#ifndef GSL_SF_ELEMENTARY_H
+#define GSL_SF_ELEMENTARY_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -54,4 +54,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_ELEMENTARY_H__ */
+#endif /* GSL_SF_ELEMENTARY_H */

=== modified file 'specfunc/gsl_sf_ellint.h'
--- specfunc/gsl_sf_ellint.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_ellint.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author: G. Jungman */
 
-#ifndef __GSL_SF_ELLINT_H__
-#define __GSL_SF_ELLINT_H__
+#ifndef GSL_SF_ELLINT_H
+#define GSL_SF_ELLINT_H
 
 #include <gsl/gsl_mode.h>
 #include <gsl/gsl_sf_result.h>
@@ -109,4 +109,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_ELLINT_H__ */
+#endif /* GSL_SF_ELLINT_H */

=== modified file 'specfunc/gsl_sf_elljac.h'
--- specfunc/gsl_sf_elljac.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_elljac.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_ELLJAC_H__
-#define __GSL_SF_ELLJAC_H__
+#ifndef GSL_SF_ELLJAC_H
+#define GSL_SF_ELLJAC_H
 
 #undef __BEGIN_DECLS
 #undef __END_DECLS
@@ -45,4 +45,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_ELLJAC_H__ */
+#endif /* GSL_SF_ELLJAC_H */

=== modified file 'specfunc/gsl_sf_erf.h'
--- specfunc/gsl_sf_erf.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_erf.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_ERF_H__
-#define __GSL_SF_ERF_H__
+#ifndef GSL_SF_ERF_H
+#define GSL_SF_ERF_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -88,4 +88,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_ERF_H__ */
+#endif /* GSL_SF_ERF_H */

=== modified file 'specfunc/gsl_sf_exp.h'
--- specfunc/gsl_sf_exp.h	2008-12-03 14:46:19 +0000
+++ specfunc/gsl_sf_exp.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_EXP_H__
-#define __GSL_SF_EXP_H__
+#ifndef GSL_SF_EXP_H
+#define GSL_SF_EXP_H
 
 #include <gsl/gsl_sf_result.h>
 #include <gsl/gsl_precision.h>
@@ -131,4 +131,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_EXP_H__ */
+#endif /* GSL_SF_EXP_H */

=== modified file 'specfunc/gsl_sf_expint.h'
--- specfunc/gsl_sf_expint.h	2007-09-10 18:09:35 +0000
+++ specfunc/gsl_sf_expint.h	2013-03-30 20:12:56 +0000
@@ -20,8 +20,8 @@
 
 /* Author: G. Jungman */
 
-#ifndef __GSL_SF_EXPINT_H__
-#define __GSL_SF_EXPINT_H__
+#ifndef GSL_SF_EXPINT_H
+#define GSL_SF_EXPINT_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -164,4 +164,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_EXPINT_H__ */
+#endif /* GSL_SF_EXPINT_H */

=== modified file 'specfunc/gsl_sf_fermi_dirac.h'
--- specfunc/gsl_sf_fermi_dirac.h	2007-07-02 18:34:24 +0000
+++ specfunc/gsl_sf_fermi_dirac.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_FERMI_DIRAC_H__
-#define __GSL_SF_FERMI_DIRAC_H__
+#ifndef GSL_SF_FERMI_DIRAC_H
+#define GSL_SF_FERMI_DIRAC_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -123,4 +123,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_FERMI_DIRAC_H__ */
+#endif /* GSL_SF_FERMI_DIRAC_H */

=== modified file 'specfunc/gsl_sf_gamma.h'
--- specfunc/gsl_sf_gamma.h	2010-07-29 18:03:33 +0000
+++ specfunc/gsl_sf_gamma.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman */
 
-#ifndef __GSL_SF_GAMMA_H__
-#define __GSL_SF_GAMMA_H__
+#ifndef GSL_SF_GAMMA_H
+#define GSL_SF_GAMMA_H
 
 #include <gsl/gsl_sf_result.h>
 
@@ -290,4 +290,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_SF_GAMMA_H__ */
+#endif /* GSL_SF_GAMMA_H */

